/* line 1, ../sass/slide0.scss */
div#slide0 {
  background: url("../images/0/indexbg.jpg") repeat-x;
  background-size: contain;
}
/* line 5, ../sass/slide0.scss */
div#slide0 #mouse_pointer {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  z-index: 10;
}
/* line 13, ../sass/slide0.scss */
div#slide0 div.wrapper {
  width: 1024px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  height: inherit;
}
/* line 21, ../sass/slide0.scss */
div#slide0 div.wrapper div.content {
  width: 1023px;
  float: right;
  overflow: hidden;
  position: relative;
  height: inherit;
}
/* line 27, ../sass/slide0.scss */
div#slide0 div.wrapper div.content div.mountain_2 {
  position: absolute;
  right: 80px;
  top: 400px;
}
/* line 33, ../sass/slide0.scss */
div#slide0 div.wrapper div.content div.mountain_3 {
  position: absolute;
  right: 80px;
  top: 80px;
}
/* line 39, ../sass/slide0.scss */
div#slide0 div.wrapper div.content div.mountain_4 {
  position: absolute;
  left: 200px;
  top: 430px;
}
/* line 45, ../sass/slide0.scss */
div#slide0 div.wrapper div.content div.logo {
  position: absolute;
  left: 340px;
  top: 90px;
}
/* line 51, ../sass/slide0.scss */
div#slide0 div.wrapper div.content div.role {
  position: absolute;
  left: 195px;
  bottom: 0px;  
}
